Execution Callback

- « UI\Executor::kill

- UI\Executor::setInterval »

- PHP Manual
- UI\Executor
- Execution Callback

# UI\Executor::onExecute

(UI 2.0.0)

UI\Executor::onExecute — Execution Callback

### Description

abstract protected UI\Executor::onExecute(): void

Shall be repetitively queued for execution in the main thread

### Parameters

This function has no parameters.

### Return Values